<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Classcode - Sign In</title>
    <link rel='icon' href='node_modules/bootstrap/dist/css/img/classcode.png' type='image/x-icon' sizes="3x3"/>


  <!-- Style Bootstrap -->
  <link rel="stylesheet" type="text/css" href="node_modules/bootstrap/dist/css/bootstrap.css">
  <link rel="stylesheet" type="text/css"
    href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
    integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
    crossorigin="anonymous" />
  <link rel="stylesheet" type="text/css" href="css/style.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.css">

</head>

<body>
  <section class="login">
    <div class="container h-100">
      <div class="row d-flex justify-content-center align-items-center h-100">
        <div class="col col-xl">
          <div class="card kartu-login" style="border-radius: 1rem;">
            <div class="row g-0">
              <div class="col-md-6 col-lg-5 d-none d-md-block">
                <img src="node_modules/bootstrap/dist/css/img/signup-bg.png" alt="login form"
                  class="img-fluid kartu-login" style="border-radius: 1rem 0 0 1rem;" />
              </div>
              <div class="col-md-6 col-lg-7 d-flex align-items-center">
                <div class="card-body p-4 p-lg-5 text-black">
                  <form>
                    <div class="d-flex align-items-center mb-3 pb-1">
                      <span class="h1 fw-bold mb-0 poppins-bold">Let’s Join With Us!</span>
                    </div>
                    <h5 class="mb-5 poppins-light" style="font-size: 17px;">Let see your best future and growth
                      together with us!</h5>
                    <!--email-->
                    <div class="form-outline mb-4 poppins-light">
                      <label class="form-label" for="form2Example17">Email address</label>
                      <input type="email" placeholder="Enter your email" class="form-control" />

                    </div>
                    <!--password-->
                    <div class="form-outline poppins-light mb-2">
                      <label class="form-label" for="form2Example27">Password</label>
                      <input type="password" placeholder="Enter your password" class="form-control" />

                    </div>

                    <!-- forgot -->
                    <a class="small text-muted poppins-light">Forgot password?</a>
                    <p class="small text-muted mb-3 pb-lg-2 poppins-light" style="color: #393f81;">Don't have an
                      account?
                      <a class="italic poppins-light" href="#!">Register here!</a>
                    </p>

                    <!--button-->
                    <div class="pt-1 mb-5">
                      <a class="btn btn-success btn-lg btn-block poppins-bold" type="button" href="index_auth.html">Login</a>
                    </div>
                  </form>
                  <!-- Copyright -->
                  <div class="text-center poppins-light small">
                    © 2021 Copyright:
                    <a class="poppins-light" href="https://gitlab.com/nafiilham.h/rdk-mm3-pw2021">RDK
                      Teams</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

</body>

</html>